.menu
{
font:Geneva, Arial, Helvetica, sans-serif;
font-size:16px;
color:#003366;
list-style:circle;
link

}

a:link {
    text-decoration: none;
    color: #003366;
   
}

a:visited {
    text-decoration: none;
    color: #003366;
}



a:hover {
    text-decoration: none;
    color:#FF0000;
    font-weight: bold;
}


p
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#663300;


}